/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.link-list-toggler {
  margin-top: 1.25rem;
}

.link-list-toggler__toggle {
  align-items: center;
  background: none;
  border: 0;
  display: flex;
  gap: 1rem;
  padding: 0;
}

.link-list-toggler__icon {
  flex: 0 0 auto;
}

.link-list-toggler__text {
  flex: 1;
}

.include-link-list-toggler .link-list__item:nth-child(n+4) {
  display: none;
}
.include-link-list-toggler .link-list-toggler__toggle {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.5;
}
.include-link-list-toggler .path-minus {
  display: none;
}
.include-link-list-toggler.link-list-toggler--open circle {
  fill: #000;
}
.include-link-list-toggler.link-list-toggler--open .path-minus {
  display: inline;
  fill: #fff;
}
.include-link-list-toggler.link-list-toggler--open .path-plus {
  display: none;
}
.include-link-list-toggler.link-list-toggler--open .link-list__item:nth-child(n+4) {
  display: list-item;
}